using System.Web.Optimization;

[assembly: WebActivatorEx.PostApplicationStartMethod(typeof(CassanCN.App_Start.BootstrapBundleConfig), "RegisterBundles")]

namespace CassanCN.App_Start
{
    public class BootstrapBundleConfig
    {
        public static void RegisterBundles()
        {
            // Add @Styles.Render("~/Content/bootstrap") in the <head/> of your _Layout.cshtml view
            // Add @Scripts.Render("~/bundles/bootstrap") after jQuery in your _Layout.cshtml view
            // When <compilation debug="true" />, MVC4 will render the full readable version. When set to <compilation debug="false" />, the minified version will be rendered automatically
            BundleTable.Bundles.Add(new ScriptBundle("~/bundles/bootstrap").Include("~/scripts/bootstrap.js"));
            BundleTable.Bundles.Add(new StyleBundle("~/content/bootstrap").Include("~/content/bootstrap/bootstrap.css", "~/content/bootstrap/bootstrap-theme.css", "~/content/bootstrap/bs-doc.css", "~/content/bootstrap/cassan.css"));
        }
    }
}